playMaker

Author Topic: Unity 5.02 + Vuforia 5.0.5 playmaker support broken?  (Read 1844 times)

doppelmonster

  • Full Member
  • ***
  • Posts: 157
    • Grinder Games
Unity 5.02 + Vuforia 5.0.5 playmaker support broken?
« on: September 21, 2015, 07:00:57 AM »
Hello,
i am just trying to use Vuforia with Playmaker. But after installing the package from the wiki i get several errors (see attached). It looks like they changed "DataSetLoad Behaviour" to "DataBaseLoadBehaviour" or something. As i use Vuforia for the first time i cannot figure out how to fix this myself.

So an update of the package would be greatly appreciated.


jeanfabre

  • Administrator
  • Hero Member
  • *****
  • Posts: 15496
  • Official Playmaker Support
Re: Unity 5.02 + Vuforia 5.0.5 playmaker support broken?
« Reply #1 on: September 21, 2015, 07:38:18 AM »
Hi,

 ok, I'll have a look.

 meahwhile, simply delete the offending actions, data load is advanced, you don't need it for the usual deal.

https://trello.com/c/DzuoBXXX/147-update-vuforia-to-5-02-and-latest-verison

 Bye,

 Jean

doppelmonster

  • Full Member
  • ***
  • Posts: 157
    • Grinder Games
Re: Unity 5.02 + Vuforia 5.0.5 playmaker support broken?
« Reply #2 on: September 21, 2015, 07:47:52 AM »
ah okay. But its also in the proxy script which i believe is needed for the basic stuff?

In the meantime i added some public variables to the DefaultTrackableEventHandler so you can use it with the GetProperty action of Playmaker. That allready fit my needs for testing...


jeanfabre

  • Administrator
  • Hero Member
  • *****
  • Posts: 15496
  • Official Playmaker Support
Re: Unity 5.02 + Vuforia 5.0.5 playmaker support broken?
« Reply #3 on: October 08, 2015, 08:42:23 AM »
Hi,

 I updated the support, Let me know how it goes.

 Bye,

 Jean